body {
		margin:0px 0px 0px 0px;
		padding:0px;
		background:#fff;
		}

a:link img {
		outline: none;
		border: none;
		}

a:visited img {
		outline: none;
		border: none;
		}

#left {
		position: absolute;
		left:0px;
		top:55px;
		width:150px;
		background:#fff;
		border:0px solid #fff;
		}

	#center {
		background: #DDD;
		top:55px;
		border:1px solid #fff;
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 150px;
   		margin-right:130px;
		}

	html>body #center {
                margin-top: 0px;
   		margin-left: 150px;
   		margin-right: 130px;
		}

	#right {
		position: absolute;
		right:0px;
		top:55px;
		width:130px;
		background: #fff;
		border:0px solid #fff;
		}
	#right-shop {
		position: absolute;
		right:22px;
		top:62px;
		width:193px;
		background: #fff;
		border:0px solid #fff;
		}

	#header {
		background: #98B3E2;
/*		height:40px; */
		font-family:Verdana,Georgia,Serif;
		border-top:1px solid #98B3E2;
		border-right:1px solid #98B3E2;
		border-left:1px solid #98B3E2;
		border-bottom:1px solid #98B3E2;
		font-size: 20px;
		text-shadow: 1px 1px 3px #fff;
		color: #fff;
		text-align: center;
		padding: 0.3em 0;
		voice-family: "\"}\"";
		voice-family: inherit;
		}
	html>body #header {
		height:23px;
		}

	#footer {
		background: #98B3E2;
		border-top:1px solid #98B3E2;
		border-right:1px solid #98B3E2;
		border-left:1px solid #98B3E2;
		border-bottom:1px solid #98B3E2;
		clear: both;
		font-family:Verdana,Georgia,Serif;
		font-size: 16px;
		text-align: center;
		padding: 0.3em 0;
		color: #fff;
		voice-family: "\"}\"";
		voice-family: inherit;
		}
	html>body #footer {
		height:30px;
		}
		
	p,h1,h2,pre {
		margin:0px 10px 10px 10px;
		}
		
	h1,h2 {
		font-size:16px;
		padding-top:10px;
		}
		
	#header h1 {
		font-size:14px;
		padding:10px 10px 0px 10px;
		margin:0px;
		}
	
	#right p {
		font-size:10px;
		text-align: center;
		}


	#left {
		font-size:13px;
		text-align: left;
		}
.tenpix {
	font-size: 9px;
}

.clearbr{
     clear:both;
}

a.right1:link {color: #4382C9; text-decoration: none;}
a.right1:visited {color: #4382C9; text-decoration: none;}
a.right2:link {color: #4382C9; text-decoration: underline;}
a.right2:visited {color: #4382C9; text-decoration: underline;}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto; }
	
	
/* -NAVIGATION MENU- */
	
#nav a.daddy {
	background: url(rightarrow2.gif) center right no-repeat;
}
		
	
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		background: white;
		list-style: none;
		float : left;
		width : 11em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.50em;
		margin-bottom : -1px;
		width: 11em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 11.05em;
		margin-top : -1.35em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width:11em;
		w\idth:10em;
		display:block;
		color:#6D86AE;
		/*font-weight:bold; */
		font-family:Verdana,Georgia,Serif;
		text-decoration:none;
		background-color:white;
		border:1px solid #999;
		padding:0 0.5em;
	}
	
	#nav li a:hover {
		color : white;
		background-color : #4382C9;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	#content {
		margin-left : 12em;
	}
